import React from 'react';
import { render, screen } from 'utils/test-utils';
import Header from './Header';

describe('Header', () => {
  it('should render without crashing', () => {
    render(<Header />);
  });
});
